<html>
    <head>
        <title>Maior ou Menor ex7 </title>

    </head>
    <body>
        <script>
		function verificar() { 
  		var N1 = document.getElementById ('txtNumero');
        var Numero1 = parseInt(N1.value);
		
		var N2 =document.getElementById ('txtNumero2');
		var Numero2 = parseInt (N2.value);
		
		if (Numero1 < Numero2 ){
		alert ( Numero1 + ' é menor que ' + Numero2 );
		}
		if (Numero1 > Numero2 ) {
		alert ( N1 + ' é maior que ' + N2 );
		}
		
		if ( Numero1 == Numero2 ) {
		alert ( 'Numeros iguais');
		}
        }
        </script>
    
		
		
		<label for="txtNumero">Digite um numero:</label> <input type="text" id="txtNumero" />
        <label for="txtNumero2">Digite outro numero:</label> <input type="text" id="txtNumero2" />
	   <input type="Button" value="Verificar!" onclick="verificar()" />
 </body>
        

</html>
